.obsah {
	margin: 0;
	padding: 0; 
	width: 865px;
	display: block;
}
.obsah table{
	margin: 0px 0px 0px 24px;
	font-size: 0.9em;
	font-family:helvetica!important;
}
.obsah td {
	padding: 2px;
	font-family:helvetica;
}

.skryj {
	display:none;
}
.error {
	color: red;
	display: inline;
}
.maly {
	font-size: 0.9em;
}
.nastred {
	text-align: center !important;
}
.doleva {
	text-align: left !important;
}
.doprava {
	text-align: right !important;
}
.tucny {
	font-weight: bold;
}
.plavatvlevo {
	float: left;
}
.plavatvpravo {
	float: right;
}
.cisti {
	clear: both;	
}
.collapsePanel, .collapsePanelHeader{
	display: none;	
}

/* ******************************************** btn */
a.btn, a.btn:visited {
	margin: 5px 5px 5px 24px;
	padding: 5px;
	background-color: #602E00;
	color: White !important;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap; 
	font-family:helvetica;
}
a.btn:hover {
	background-color: #7c0404;
}

/* ****************************************************** prehled */
.prehled {
	width: 755px;
}
.prehled_zavodnici {
	float: left;
	width: 575px; 
}
.prehled td {
	padding: 3px;
	text-align: left;
}
.prehled a:visited {
}
.prehled a:hover {
}
.prehled .zahlavi th, .prehled .strankovani td {
	color: White;
	background-color: #602E00;
	font-weight: bold;
	padding: 5px 4px;
	text-align: left;
}
.prehled .strankovani {
	color: black;
}
.prehled .strankovani td {
	padding: 5px 2px;
}
.prehled .zahlavi a, .prehled .zahlavi a:visited, .prehled .strankovani a, .prehled .strankovani a:visited {
	color: White;
}
.prehled .zahlavi a:hover, .prehled .strankovani a:hover {
	color: black;
}
.prehled .licha {
	background-color: #d0b36d;
}
.prehled .suda {
	background-color: #ba9e54;
}
.prehled .vybrana {
	background-color: #FFD7E6;
}
.prehled .funkce a, .prehled .funkce a:visited {
	color: Black;
	font-weight: bold;
}
.prehled .funkce a:hover {
	color: Red;
}

.statistika {
	clear: right;
	float: left;
	margin: 0 10px 10px 0;
	margin-bottom: 20px!important;
	width: auto;
}